﻿.errorpage {
    height: 50vh;
    background-image: url(/images/Frontpage2017/BGImages/404.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.error-section {
    padding: 100px 0;
}

    .error-section a {
        width: 200px;
        border: 1px solid #444;
        border-radius: 25px;
        text-shadow: none;
        line-height: 41px;
        height: 43px;
        color: #444;
        align-self: center;
        text-transform: uppercase;
    }

        .error-section a:hover, .error-section a:focus {
            text-decoration: none;
            color: #444;
        }

.emphasized-text p {
    font-weight: bold;
}

.title-block {
    margin-top: 0px;
    text-transform: uppercase;
}

@media only screen and (max-width: 75em) {
    .error-section {
        padding: 60px 0;
    }
}

@media only screen and (max-width: 40em) {
}
